#Name of storage system
STORAGE_SYSTEM=DS8K

#Number of storage system
NUMBER_OF_STORAGE_SYSTEM=1

# Number of ports
NUMBER_OF_PORTS=8

# Total number of volumes
NUMBER_OF_VOLUMES=15

# Total number of Pools
NUMBER_OF_POOLS=5

# Total number of Array Sites
NUMBER_OF_ARRAY_SITE_EXTENT = 10

# Mapping of Pool to Volume
MAPPING_POOL_TO_VOLUME=4 2 2 4 5

#Mapping from Arraysite to Pool (Disk to Pool)
MAPPING_ARRAYSITE_TO_POOL=2 2 2 2 3

#RAID Level
RAID_LEVEL=10